<?php

namespace App\Http\Controllers\View;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;


class ReceiptController extends Controller
{
    public function view()
    {
        if (Auth::user()->can('add-receipt') || Auth::user()->can('add-receipt-province')) {
            return view('rmto-preview.pages.Receipt');
        }

        abort(403);
    }
}
